Intermittent TEST-UNEXPECTED-FAIL dynamic-text-04.svg | image comparison (==)

RESOLVED WORKSFORME

Status

()

RESOLVED WORKSFORME
6 years ago
6 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Trunk
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 years ago
Brought to you by the last dozen mistaken comments in bug 636379.

https://tbpl.mozilla.org/php/getParsedLog.php?id=12942998&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test reftest-no-accel on 2012-06-23 16:13:51
slave: talos-r3-fed-007
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12943237&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test reftest on 2012-06-23 16:35:56
slave: talos-r3-leopard-033
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12945627&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test reftest-no-accel on 2012-06-23 20:39:22
slave: talos-r3-fed-042
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12945623&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test reftest on 2012-06-23 20:39:23
slave: talos-r3-fed-026
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12947884&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test reftest on 2012-06-24 01:08:58
slave: talos-r3-fed64-070
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12946942&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test reftest on 2012-06-23 23:35:22
slave: talos-r3-fed64-058
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12949556&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test reftest on 2012-06-24 04:28:40
slave: talos-r4-lion-030
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12954396&tree=Try
Rev3 Fedora 12x64 try opt test reftest on 2012-06-24 10:24:22
slave: talos-r3-fed64-065
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12943053&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test reftest on 2012-06-23 16:22:44
slave: talos-r3-fed64-034
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12945157&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test reftest on 2012-06-23 20:02:32
slave: talos-r3-fed64-021
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12946463&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test reftest on 2012-06-23 21:51:18
slave: talos-r3-leopard-009
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12946216&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test reftest on 2012-06-23 21:27:59
slave: talos-r3-leopard-065
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12964577&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test reftest-no-accel on 2012-06-25 03:05:38
slave: talos-r3-fed-030
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12967197&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test reftest on 2012-06-25 05:39:01
slave: talos-r4-lion-059
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=12968648&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test reftest on 2012-06-25 07:00:35
slave: talos-r3-fed64-062
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)

Updated

6 years ago
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → WORKSFORME
(Assignee)

Updated

6 years ago
Keywords: intermittent-failure
(Assignee)

Updated

6 years ago
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.